<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Selectors</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<header>
		<nav>
			<form>
				<label for="search">Search</label>
				<input type="text" name="search" placeholder="search">
				<input type="text" name="password" placeholder="password">
				<button>Log In</button>
				<button>Sign Up</button>
			</form>
		</nav>
	</header>

	<main>
		<h1>Popular Posts</h1>
	<section class="content">
			<span>Posted by <a href="#">Peter Griffin</a></span>
			<h2>What is HTML</h2>
			<p>The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</p>
			<button>Like +</button>
			<button>Dislike -</button>
			<hr>
	</section>
	<section class="content">
			<span>Posted by <a href="#">Peter Griffin</a></span>
			<h2>What is HTML</h2>
			<p>The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</p>
			<button>Like +</button>
			<button>Dislike -</button>
			<hr>
	</section>
	<section class="content">
			<span>Posted by <a href="#">Peter Griffin</a></span>
			<h2>What is HTML</h2>
			<p>The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</p>
			<button>Like +</button>
			<button>Dislike -</button>
			<hr>
	</section>
	<section class="content">
			<span>Posted by <a href="#">Peter Griffin</a></span>
			<h2>What is HTML</h2>
			<p>The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</p>
			<button>Like +</button>
			<button>Dislike -</button>
			<hr>
	</section>
	</main>	
	<footer>
		<nav class="footerNav">
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Contact</a></li>
				<li><a href="#">Google</a></li>
			</ul>
		</nav>
		<p><a href="#">Content is available under this Licenses.</a></p>
	</footer>

</body>
</html>